
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des calques du document disponibles"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Liste des calques du document disponibles";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les calques des documents sélectionnés."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Supprime les calques des documents sélectionnés.";

/* Class = "NSButton"; ibShadowedToolTip = "Ajoute un nouveau calque au document."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Ajoute un nouveau calque au document.";

/* Class = "NSMenuItem"; title = "Supprimer le calque…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Supprimer le calque…";

/* Class = "NSMenuItem"; title = "Modifier le calque…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Modifier le calque…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rennomer le calque"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Rennomer le calque";
